<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Pony France</title>
</head>
<body>
	<script src="pony-france.js" type="text/javascript" charset="utf-8"></script>
</body>
</html>
